CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums

Search Results

Register Blogs Members List Search Today's Posts Mark Forums Read

Showing results 1 to 25 of 2000
Search took 0.20 seconds.
Search: Posts Made By: wyldckat
Forum: OpenFOAM Announcements from Other Sources June 3, 2021, 09:03
Replies: 4
Views: 373
Posted By wyldckat
@Zi_Aun: I've opened a report here:...

@Zi_Aun: I've opened a report here: https://github.com/blueCFD/Core/issues/179

Please open reports at our issue tracker for these situations ;)
Forum: OpenFOAM Announcements from Other Sources April 14, 2021, 06:12
Replies: 4
Views: 373
Posted By wyldckat
blueCFD-Core 2020-1 has been released

Yesterday we at FSD blueCAPE Lda have released blueCFD-Core 2020-1, which provides OpenFOAM 8 as a native build for Windows, with OpenFOAM binaries acting as normal Windows applications.

The...
Forum: OpenFOAM Programming & Development February 19, 2021, 09:22
Replies: 5
Views: 355
Posted By wyldckat
Quick answer: The devil hides in the details... ...

Quick answer: The devil hides in the details...
The complaint is that the base turbulence model table does not exist, in other words, you're trying to add to or load from a non-existing table. But...
Forum: OpenFOAM November 1, 2020, 13:42
Replies: 20
Views: 8,945
Posted By wyldckat
Hi Mark, I better open this post with this...

Hi Mark,

I better open this post with this statement: I'm in no position to answer as if I worked for or at the OpenFOAM Foundation, therefore what I write here is only what I know from the...
Forum: OpenFOAM October 26, 2020, 16:05
Replies: 20
Views: 8,945
Posted By wyldckat
My somewhat quick'ish 2 cents: When looking...

My somewhat quick'ish 2 cents:

When looking at this page from far away, it is as good as if the OpenFOAM Foundation had been a third-party unrelated to OpenFOAM's inception when it started (e.g....
Forum: OpenFOAM Installation May 7, 2020, 05:25
Replies: 2
Views: 458
Posted By wyldckat
Quick answer: As root run: yum install...

Quick answer: As root run:
yum install zlib-devel
Forum: OpenFOAM Installation February 27, 2020, 14:17
Replies: 4
Views: 444
Posted By wyldckat
Quick answer: Community instructions written for...

Quick answer: Community instructions written for OpenFOAM-dev + openSUSE 15.1: https://openfoamwiki.net/index.php/Installation/Linux/OpenFOAM-dev/openSUSE/Leap_15.1
Forum: OpenFOAM Installation January 20, 2020, 18:38
Replies: 7
Views: 5,988
Posted By wyldckat
Quick answers: If you install from Deb...

Quick answers:


If you install from Deb package, you should no longer have this problem: https://openfoam.org/download/7-ubuntu/
If you really want to build from source code, my best guess...
Forum: OpenFOAM Installation January 1, 2020, 18:14
Replies: 15
Views: 2,244
Posted By wyldckat
Hi CLF, You're welcome and many thanks! ...

Hi CLF,

You're welcome and many thanks!

So my doubt here is that Tumbleweed is meant to be the bleeding edge development line of openSUSE and Leap is the stable development line. So from one...
Forum: OpenFOAM Community Contributions January 1, 2020, 18:07
Replies: 6
Views: 1,340
Posted By wyldckat
Greetings HPE, This question has been raised...

Greetings HPE,

This question has been raised in the past, let me see if I can find it... OK, so a bit of Googling:


...
Forum: OpenFOAM Installation December 31, 2019, 10:50
Replies: 15
Views: 2,244
Posted By wyldckat
Hi CLF, Many thanks for the information! ...

Hi CLF,

Many thanks for the information!
But I'm a bit confused...


Did you upgrade from 15.1 to Tumbleweed and/or did you follow the installation instructions directly in Tumbleweed?
Or...
Forum: OpenFOAM Installation December 27, 2019, 16:27
Replies: 1
Views: 512
Posted By wyldckat
Quick answer: You can try the following steps: ...

Quick answer: You can try the following steps:


Install the same Ubuntu version in a virtual machine on your own workstation or laptop.
Follow the instructions on that wiki page.
Then you...
Forum: OpenFOAM Installation December 27, 2019, 16:22
Replies: 3
Views: 492
Posted By wyldckat
Quick question: But are you now able to compile...

Quick question: But are you now able to compile new custom code with OpenFOAM on the Ubuntu machine?
Because that is usually the only problem that can happen in this kind of installation transfer...
Forum: OpenFOAM Installation December 27, 2019, 16:14
Replies: 1
Views: 473
Posted By wyldckat
Quick answer: I suspect that this is an error due...

Quick answer: I suspect that this is an error due to insufficient RAM.
A few questions:


Are you compiling within a virtual machine or directly in the real machine?
How many cores does your...
Forum: OpenFOAM Installation December 27, 2019, 16:09
Replies: 4
Views: 614
Posted By wyldckat
Quick questions: Is your Ubuntu 18.04...

Quick questions:


Is your Ubuntu 18.04 running in a real machine or a virtual machine or directly on Windows 10 via WSL?
Which installation instructions are you following?
And if you...
Forum: OpenFOAM Community Contributions December 27, 2019, 16:05
Replies: 4
Views: 1,710
Posted By wyldckat
Quick answer: When compiling custom code to work...

Quick answer: When compiling custom code to work with OpenFOAM, you need to install the packages needed for development as well. For example, the packages needed for OpenFOAM from the OpenFOAM...
Forum: OpenFOAM Community Contributions December 27, 2019, 16:02
Replies: 8
Views: 2,611
Posted By wyldckat
Hi Tobi, I don't work for Creative Fields,...

Hi Tobi,

I don't work for Creative Fields, but I'm somewhat familiar with cfMesh and cfMesh+.
So here is what I know:


cfMesh was developed with performance and user simplicity in mind. I...
Forum: OpenFOAM Community Contributions December 27, 2019, 15:45
Replies: 38
Views: 7,589
Posted By wyldckat
@Tobi: Many thanks! I've updated the wiki page...

@Tobi: Many thanks! I've updated the wiki page accordingly.
Forum: OpenFOAM Community Contributions December 27, 2019, 15:43
Replies: 7
Views: 2,457
Posted By wyldckat
Quick answer: You have to compile/build cfMesh,...

Quick answer: You have to compile/build cfMesh, it's not just a matter of downloading it. Instructions are available here: https://openfoamwiki.net/index.php/Extend-bazaar/utilities/cfMesh
Forum: OpenFOAM Installation December 3, 2019, 15:30
Replies: 5
Views: 625
Posted By wyldckat
Quick answer: details, details, details... if you...

Quick answer: details, details, details... if you don't provide any specific output on the error messages you are getting, there is nothing I can do.

Furthermore, there are specific step-by-step...
Forum: OpenFOAM Installation October 9, 2019, 19:01
Replies: 3
Views: 1,557
Posted By wyldckat
Quick answer @Josh: Follow the instructions at...

Quick answer @Josh: Follow the instructions at https://openfoam.org/download/windows-10/ - namely section "Enabling Graphical Applications"
Forum: OpenFOAM Running, Solving & CFD October 9, 2019, 19:00
Replies: 2
Views: 226
Posted By wyldckat
Quick'ish answer: I don't know if you have solved...

Quick'ish answer: I don't know if you have solved this issue yet or not, but there are two main possibilities:


Either Ubuntu has some new software update that is incompatible with your laptop....
Forum: OpenFOAM Installation October 9, 2019, 18:42
Replies: 1
Views: 1,554
Posted By wyldckat
Quick answer: Open the Ubuntu command...

Quick answer:


Open the Ubuntu command line interface, that is provided via WSL (not via Virtualbox).
Then run this command:
sudo rm -r /opt/OpenFOAM
Then edit the file "~/.bashrc" and...
Forum: OpenFOAM Installation October 9, 2019, 18:29
Replies: 4
Views: 1,251
Posted By wyldckat
Quick questions @chandra shekhar pant: ...

Quick questions @chandra shekhar pant:


Which OpenFOAM version did you install?
If you installed OpenFOAM 6, then have you tried OpenFOAM 7?
Please do not use:
sudo apt-get install paraview...
Forum: OpenFOAM Installation October 9, 2019, 18:23
Replies: 2
Views: 535
Posted By wyldckat
Quick answer: ParaView 5.6.0 is not supported on...

Quick answer: ParaView 5.6.0 is not supported on Ubuntu 16.04, due to being available a recent enough Qt 5 version provided by Ubuntu, therefore ParaView 5.4.0 is provided as a good alternative.
...
Showing results 1 to 25 of 2000

 
Forum Jump

All times are GMT -4. The time now is 03:13.